
<VirtualHost *:80>
    ServerName hjc.tarbouriech.tech
    DocumentRoot /var/www/html/gestion_hjc/public

    <Directory /var/www/html/gestion_hjc/public>
        AllowOverride All
        Require all granted
    </Directory>
</VirtualHost>